CREATE TABLE `News` (
	`id` INT(11) NOT NULL AUTO_INCREMENT,
	`title` VARCHAR(256) NOT NULL,
	`text` TEXT NULL,
	`updated_at` DATE NULL DEFAULT NULL,
	`image_id` INT(11) NULL DEFAULT NULL,
	PRIMARY KEY (`id`)
)
ENGINE=InnoDB
;

CREATE TABLE `image` (
	`id` INT(11) NOT NULL AUTO_INCREMENT,
	`url` VARCHAR(256) NOT NULL DEFAULT '0',
	PRIMARY KEY (`id`)
)
ENGINE=InnoDB
;

ALTER TABLE `news`
	ADD CONSTRAINT `FK_news_image` FOREIGN KEY (`image_id`) REFERENCES `image` (`id`) ON UPDATE CASCADE ON DELETE SET NULL;